package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneconceptdescPK;
import com.qsoft.rs.sincoar.dto.TgeneconceptdescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneconceptdescPKMapper {

    TgeneconceptdescPKMapper INSTANCE = Mappers.getMapper(TgeneconceptdescPKMapper.class);

    TgeneconceptdescPK getEntidad(TgeneconceptdescPKDTO tgeneconceptdescPK);

    TgeneconceptdescPKDTO getDto(TgeneconceptdescPK tgeneconceptdescPK);

}